<template>
  <div class="content">
    <HeaderContent title="Méthode de calcul" />
    <div class="container">
      <div class="row">
        <div class="col">
            <h4>Communes de moins de 1000 habitants</h4>
            <p>Pour les communes de moins de 1000 habitants, le scrutin est nominal, il est possible de rayer des noms sur chacune des listes, il ne nous est donc pas possible de proposer une simulation. En revanche le simulateur fournit un certain nombre d'informations, telles que la population, le nombre d'inscrits sur la liste électorale et le nombre de sièges au conseil municipal.</p>

            <h4>Communes de plus de 1000 habitants</h4>
            <p>Pour les communes de plus de 1000 habitants, le simulateur permet d'effectuer une répartition des sièges en fonction de scores saisis pour chacune des listes par les utilisateurs.</p>

            <p>Les calculs se basent sur les nombres de votes exprimés en 2014 (ces chiffres sont modifiables), la population municipale sert au calcul du nombre de sièges selon l'<a target="__blank" href="https://www.legifrance.gouv.fr/affichCodeArticle.do;jsessionid=58BB9F74E055F0ED3422A0605DDCF8E6.tplgfr23s_2?idArticle=LEGIARTI000027433884&cidTexte=LEGITEXT000006070633&categorieLien=id&dateTexte=">article L2121-2 du Code général des collectivités</a>.</p>
            <p>Le calcul de répartition des sièges s'effectue selon les termes de l'<a target="__blank" href=" https://www.legifrance.gouv.fr/affichCodeArticle.do?cidTexte=LEGITEXT000006070239&idArticle=LEGIARTI000006353609&dateTexte=&categorieLien=cid">article L262 du Code électoral</a></p>

            <p>Pour comprendre comment s'effectue le calcul, vous pouvez <a target="__blank" href="http://www.essonne.gouv.fr/content/download/12083/89817/file/M%C3%83%C2%A9thode_calcul_r%C3%83%C2%A9partition_si%C3%83%C2%A8ges.pdf">télécharger ce document (PDF, 118ko) mis à disposition par la Préfecture de l'Essonne.</a></p>


          <RetourRecherche title="Retour à l'accueil" />
        </div>
      </div>
    </div>
  </div>
</template>

<script>
import RetourRecherche from "@/components/simulateur/interaction/RetourRecherche.vue";
import HeaderContent from "@/components/content/HeaderContent.vue";

export default {
  components: {
    HeaderContent,
    RetourRecherche
  }
};
</script>
